import type { MediaEntry } from './shared'

/**
 * This describes additional information about a blog entry
 * to display when listing the entry on the blog-list page.
 */
export type BlogEntry = {
  /**
   * URL to the markdown document of the blog entry
   */
  url: string
} & MediaEntry
